# eCare Client Base Runtime properties
CONNECTIVITY_CONFIG_DIR = ./
INVENTORY_COLLECTION_CONFIG_DIR = ./
LOG_DIR = ./uxlite_ecc_log
TRACE_LEVEL = INFO
WS_TRACE_LEVEL = ON
WS_TRACE_PROP_FILE = wsTrace.properties
DOWNLOAD_MAX_RETRIES = 100
